# Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
#
# SPDX-License-Identifier: MPL-2.0

## states the current app version
lea.backend.app.version=@project.parent.version@
lea.backend.app.name=@parent.artifactId@
lea.backend.java.version=@maven.compiler.source@
